@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.8;
  background: #040d1e;
}

a:hover img {
  opacity: 0.6;
}

::-webkit-input-placeholder {
  color: #AAA;
  font-size: 14px;
  line-height: 14px;
}

:-moz-placeholder {
  color: #AAA;
  font-size: 14px;
  line-height: 14px;
}

header {
  background: url(/img/firefoxos/bg_header.jpg) no-repeat center top;
  position: relative;
}
header .header-inner {
  width: 960px;
  height: 770px;
  margin: 0px auto;
  position: relative;
}
header .header-inner .logo {
  position: absolute;
  top: 15px;
  left: 0;
}
header .header-inner .main-image {
  position: absolute;
  top: 80px;
  left: 50%;
  margin-left: -401px;
}

.form-wrapper {
  height: 190px;
  position: absolute;
  width: 100%;
}
.form-wrapper.top {
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.form-wrapper .form-inner {
  width: 960px;
  margin: 0 auto;
}
.form-wrapper .form-inner .form-text {
  text-align: center;
  margin-top: 39px;
  margin-bottom: 35px;
}
.form-wrapper .form-inner .form-parts {
  float: left;
  margin-right: 11px;
}
.form-wrapper .form-inner .form-parts.form-name, .form-wrapper .form-inner .form-parts.form-email, .form-wrapper .form-inner .form-parts.form-organization {
  height: 52px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background-color: rgba(102, 102, 102, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#CC666666, endcolorstr=#CC666666, gradienttype=0);
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.4) inset;
  -moz-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.4) inset;
}
.form-wrapper .form-inner .form-parts.form-name {
  width: 200px;
}
.form-wrapper .form-inner .form-parts.form-email {
  width: 270px;
}
.form-wrapper .form-inner .form-parts.form-organization {
  width: 200px;
}
.form-wrapper .form-inner .form-parts.btn-submit {
  float: right;
  margin-top: 1px;
  margin-right: 0;
}
.form-wrapper .form-inner .form-parts.btn-submit .submit_btn-sprite {
  background: url('/img/firefoxos/submit_btn_ja.png') no-repeat;
}
.form-wrapper .form-inner .form-parts.btn-submit button {
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  outline: none;
  cursor: pointer;
  width: 245px;
  height: 52px;
  text-indent: -9999px;
  background: url('/img/firefoxos/submit_btn_ja.png') 0 0;
}
.form-wrapper .form-inner .form-parts.btn-submit button:hover {
  background: url('/img/firefoxos/submit_btn_ja.png') 0 -52px;
}
.form-wrapper .form-inner .form-parts input {
  width: 180px;
  height: 54px;
  background-color: transparent;
  border: none;
  color: #FFF;
  padding-left: 20px;
  font-size: 14px;
  line-height: 14px;
  outline: none;
}
.form-wrapper .form-inner .form-parts.form-email input {
  width: 250px;
}

.content {
  background-color: #FFF;
}
.content .content-inner {
  height: 688px;
  width: 960px;
  margin: 0 auto;
}
.content .content-inner .sns-wrapper {
  height: 86px;
  padding-top: 18px;
}
.content .content-inner .sns-wrapper .sns-buttons {
  width: 305px;
  float: right;
}
.content .content-inner .sns-wrapper .sns-buttons .btn-sns {
  float: left;
}
.content .content-inner .sns-wrapper .sns-buttons .btn-sns.google {
  width: 84px;
  height: 22px;
  line-height: 0;
}
.content .content-inner .sns-wrapper .sns-buttons .btn-sns.twitter {
  width: 110px;
  height: 20px;
  padding-top: 2px;
  line-height: 0;
}
.content .content-inner .sns-wrapper .sns-buttons .btn-sns.facebook {
  width: 110px;
  height: 20px;
  padding-top: 2px;
  line-height: 0;
  /* margin-top: -5px; */
}
.content .content-inner .about-monaca {
  height: 602px;
  background: url(/img/firefoxos/bg_about.jpg) no-repeat right top;
}
.content .content-inner .about-monaca h2 {
  margin-bottom: 30px;
}
.content .content-inner .about-monaca .about-text {
  width: 470px;
  line-height: 1.8;
  margin-bottom: 30px;
}
.content .content-inner .about-monaca .logolist {
  padding-top: 50px;
}

footer {
  height: 260px;
  position: relative;
  background: url(/img/firefoxos/bg_footer.png) no-repeat center top;
}
footer .copyright {
  color: #FFF;
  font-size: 10px;
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 20px;
}

#feedback {
  position: fixed;
  bottom: 0;
  right: 30px;
  overflow: hidden;
}
#feedback a {
  background: #b2b2b2;
  display: inline-block;
  background: rgba(0, 0, 0, 0.3);
  background-image: url(/img/firefoxos/fixed_footer_feedback_icon.png);
  background-repeat: no-repeat;
  background-position: 3px 2px;
  display: block;
  height: 27px;
  font-size: 12px;
  color: #fff;
  padding-right: 10px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  line-height: 28px;
  padding-left: 30px;
  white-space: nowrap;
}
#feedback a:link {
  text-decoration: underline;
}
#feedback a:hover {
  text-decoration: none;
}
